ul.nice{margin: 0px;}
ul.nice li{margin: 10px 0 !important;padding-left: 15px;background: url("/images/galka99.png") left 2px no-repeat;padding-left: 25px;line-height: 1.2;list-style:none;}
td.maincol ul.nice {  list-style-type: none;  margin-left: 8px;  padding: 0;}
td.maincol ul.nice li::before {
  content: "";
  display: none;
}
td.maincol ul.nice li {text-indent: 0;
}
.nice-panel{padding: 20px;margin: 40px;/*background: rgba(21,199,215,0.2);*/}
.nice-panel > h2{margin-top: 0;}


.image-left{float: left;margin: 0 30px 30px 0;}
.image-right{float: right;margin: 0 0px 30px 30px;}

.image-left-border{float: left;margin: 0 30px 30px 0;background: #fff;padding: 5px;border: 1px solid #eee;}
.image-right-border{float: right;margin: 0 0px 30px 30px;background: #fff;padding: 5px;border: 1px solid #eee;}

@media(max-width:991px){
    .image-left-border,.image-right-border{display: block;float: none;width: 100% !important;margin: 10px auto 10px;}
}

.image-border{background: #fff;padding: 5px;border: 1px solid #eee;}
.image-margin-border{margin: 10px;background: #fff;padding: 5px;border: 1px solid #eee;}

.fog {
  background: rgba(0, 0, 0, 0) url("/bitrix/images/fog2.png") repeat-x scroll left bottom;
  bottom: 0;
  height: 50px;
  position: absolute;
  width: 100%;
}

.STRETCHY_BLOCK {
  overflow: hidden;
  position: relative;
}
.OPEN_STRETCHY_BLOCK {
  border-top: 5px solid #15C7D7;
  box-sizing: border-box;
  color: #ffffff;
  font-size: 12px;
  height: 35px;
  margin: 0px auto 0px;
  opacity: 0.8;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-decoration: none;
  text-indent: -999px;
  text-transform: uppercase;
  width: 100%;
}
.HIDE_STRETCHY_BLOCK {
  border-top: 5px solid #15C7D7;
  box-sizing: border-box;
  display: none;
  height: 35px;
  margin: 0 auto 0px;
  opacity: 0.8;
  padding: 0;
  position: relative;
  text-decoration: none;
  width: 100%;
}
.HIDE_STRETCHY_BLOCK div {
  background: #15C7D7 url("/bitrix/images/arr-up5.png") no-repeat scroll 50% 25%;
  border-radius: 0 0 10px 10px;
  height: 30px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  text-decoration: none;
  text-indent: -999px;
  width: 50px;
}
.OPEN_STRETCHY_BLOCK div {
  background: #15C7D7 url("/bitrix/images/arr-down5.png") no-repeat scroll 50% 25%;
  border-radius: 0 0 10px 10px;
  height: 30px;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -999px;
  width: 50px;
}
.page-contacts-address {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 1em 0;"
}


.vrezka2 {
	border: 0 solid #ff780b;
	float: right;
	margin: 0 0 5px 5px;
	padding: 0 10px 0 30px;
	width: 95%;
}

.big_text_up2 {
	font-size: 4.2em;
	color: #606060;
	font-style: italic;
	font-weight: 300;
	line-height: 10%;
	margin: -50px 0 0 -25px;
}

.vrezka2_text {
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 24px;
}

.big_text_down2 {
	float: right;
	color: #606060;
	font-style: italic;
	font-size: 4.2em;
	font-weight: 300;
	line-height: 70%;
	/*margin: 0 -10px -50px 0;*/
}

.expert-face {
	overflow: hidden;
	position: relative;
	margin: 0 10px 0 0;
	background: center no-repeat;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-size: contain;
	float: left;
}




.expert-position {
	text-align: left;
	font-size: 13px;
	line-height: 17px;
}

.expert-name {
	font-size: 19px;
	font-weight: normal;
	line-height: 25px;
	margin: 0px 0 4px 0;
	text-align: left;
	white-space: nowrap;
	float:left;
}
.citate{
	padding:10px;
	margin:10px;
	width:100%;
	min-height:250px;
	display: flow-root;
}
.selection{
	background-color: #7c919a;
	color: #ffffff;
	padding: 3px;
    	text-align: center;
    	font-size: 13pt;
    	margin: 10px 0;
    	border-radius: 24px;
}
.p-selection{
	border-radius:15px;
	border: solid 1px;
	padding: 19px;
    	margin: 13px;
}
.quality{
	display:flex;
	text-align: center; 
	margin-top:10px;
	flex-flow: wrap;
}
.quality-item{
	display:block;
	width:25%;
padding:10px;

transition: all .2s;

}
.quality-item:hover{

/*box-shadow: 0 0 4px rgb(0 0 0 / 40%);*/
	


}
.quality-item:after{

color:aqua;
}
.quality-item-text{
	margin:0px 15px 0px 15px;
	
}

@media (max-width: 1200px) {
.team-item{
    width: 50%;

}
.quality-item{
	width:50%;
	margin-bottom:20px;
}
}
@media (max-width: 992px) {
  .team-item{
	width: 100%;
	
}
.quality-item{
	width:100%;
	/*display: flex;*/
	align-items: center;
	margin: 20px;
}
.d-none{
display:none;
}
}
.span{
font-size: 21px;
    line-height: 1.2;
    margin: 25px 0 13px 0;
    font-family: system-ui;
    font-weight: 700;
}
/*
.bckgrndgrey{
background:#7C919A;
}
.bckgrndgreublue{
background:#8A8EA8;
}
.bckgrndgreen{
background:#8CB09A;
}
.bckgrndblue{
background:#285264;
}*/
.d-none{}


 






















/*COPY*/


























ul.nice{margin: 0px;}
ul.nice li{margin: 10px 0 !important;padding-left: 15px;background: url("/images/galka99.png") left 2px no-repeat;padding-left: 25px;line-height: 1.2;}
td.maincol ul.nice {  list-style-type: none;  margin-left: 8px;  padding: 0;}
td.maincol ul.nice li::before {
  content: "";
  display: none;
}
td.maincol ul.nice li {text-indent: 0;
}
.nice-panel{padding: 20px;margin: 40px;background: rgba(21,199,215,0.2);}
.nice-panel > h2{margin-top: 0;}


.image-left{float: left;margin: 0 30px 30px 0;}
.image-right{float: right;margin: 0 0px 30px 30px;}

.image-left-border{float: left;margin: 0 30px 30px 0;background: #fff;padding: 5px;border: 1px solid #eee;}
.image-right-border{float: right;margin: 0 0px 30px 30px;background: #fff;padding: 5px;border: 1px solid #eee;}

.image-border{background: #fff;padding: 5px;border: 1px solid #eee;}
.image-margin-border{margin: 10px;background: #fff;padding: 5px;border: 1px solid #eee;}
.image-box-shadow {
    box-shadow: 0 0 5px #eee;
    padding: 5px;
}

.fog {
  background: rgba(0, 0, 0, 0) url("/bitrix/images/fog2.png") repeat-x scroll left bottom;
  bottom: 0;
  height: 50px;
  position: absolute;
  width: 100%;
}

.STRETCHY_BLOCK {
  overflow: hidden;
  position: relative;
}
.OPEN_STRETCHY_BLOCK {
  border-top: 5px solid #15C7D7;
  box-sizing: border-box;
  color: #ffffff;
  font-size: 12px;
  height: 35px;
  margin: 0px auto 0px;
  opacity: 0.8;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-decoration: none;
  text-indent: -999px;
  text-transform: uppercase;
  width: 100%;
}
.HIDE_STRETCHY_BLOCK {
  border-top: 5px solid #15C7D7;
  box-sizing: border-box;
  display: none;
  height: 35px;
  margin: 0 auto 0px;
  opacity: 0.8;
  padding: 0;
  position: relative;
  text-decoration: none;
  width: 100%;
}
.HIDE_STRETCHY_BLOCK div {
  background: #15C7D7 url("/bitrix/images/arr-up5.png") no-repeat scroll 50% 25%;
  border-radius: 0 0 10px 10px;
  height: 30px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  text-decoration: none;
  text-indent: -999px;
  width: 50px;
}
.OPEN_STRETCHY_BLOCK div {
  background: #15C7D7 url("/bitrix/images/arr-down5.png") no-repeat scroll 50% 25%;
  border-radius: 0 0 10px 10px;
  height: 30px;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -999px;
  width: 50px;
}
.page-contacts-address {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 1em 0;
}

.crm-webform-fieldset .row:nth-child(n+1):nth-child(-n+4) {
    width: 50%;
}

.crm-webform-fieldset .row:nth-child(n+1):nth-child(-n+4) {
    width: 50%;
}
.crm-webform-fieldset .row:nth-child(1), .crm-webform-fieldset .row:nth-child(3) {
    padding-right: 2px;
}
.crm-webform-fieldset .row:nth-child(1), .crm-webform-fieldset .row:nth-child(3) {
    padding-right: 2px;
}
.crm-webform-fieldset .row {
    width: 100%;
    display: inline-block;
    margin: 0;
    letter-spacing: normal;
}
.crm-webform-fieldset .row {
    width: 100%;
    display: inline-block;
    margin: 0;
    letter-spacing: normal;
}